Ismerje meg a Cisco Webex Video Platform rendszerkövetelményeket.

Microsoft Internet Explorer

Az Internet Explorer 10 minimális támogatott operációs rendszere a Windows 7. Ha az IE vagy a Windows korábbi verzióját ikesz, frissítenie kell.

Az Internet Explorer és Windows operációs rendszer verziók alábbi kombinációi nem fognak tudni csatlakozni a TLS 1.2 bevezetését követően:

  • A Windows Vista, XP vagy korábbi operációs rendszerek IE11-hez alacsonyabb verziói nem tudnak csatlakozni.

  • Az IE7 vagy korábbi windows operációs rendszeren nem tud csatlakozni.

  • Előfordulhat, hogy a Windows 7 vagy 8 rendszeren lévő IE10-hez engedélyeznie kell a TLS 1.2-t a böngésző beállításaiban, hogy a TLS 1.2 kényszerítése után is csatlakozzon. A TLS 1.2 engedélyezése:

  1. Válassza a Eszközöklehetőséget, válassza a Internetbeállításokparancsot, majd válassza a Speciális lapot.

  2. Ellenőrizze a TLS 1.2-t, majd törölje az SSL 3.0 jelölését a további biztonság érdekében.

  3. Kattintson a Alkalmazgombra, majd az OKgombra.

Google Chrome

A Webex Meetings alkalmazással való használat vonatkozásában a minimálisan támogatott verzió a Google Chrome 65. Amennyiben egy régebbi verziót használ, frissítenie kell a zökkenőmentes szolgáltatás érdekében. A 33 évnél korábbi Google Chrome-verziók nem tudnak csatlakozni a Webex-értekezletekhez a TLS 1.2 érvényesítése után.

Mozilla Firefox

A Webex Meetings alkalmazással való használat vonatkozásában a minimálisan támogatott verzió a Firefox 52. Amennyiben egy régebbi verziót használ, frissítenie kell a zökkenőmentes szolgáltatás érdekében. A 27-et meghaladó Firefox verziók nem tudnak csatlakozni a Webex Meetings-hez a TLS 1.2 kényszerítés után.

Microsoft Edge

A Microsoft Edge böngésző megfelel a TLS 1.2-nek, és a felhasználók továbbra is használhatják a Webex értekezletek indításához és az azokhoz való csatlakozáshoz 2018. augusztus 03. után.

Java

A Java 6-os és Java 7-es verziójú felhasználóknak manuálisan kell engedélyezniük a TLS 1.2-t a Java Vezérlőpultról:

  1. A Windows Start menüben válassza a Java Vezérlőpultot.

  2. Válassza a Speciális lapot.

  3. Görgessen lefelé, és válassza a TLS 1.2 használata mezőt.

A Java 8-as verziója már engedélyezte ezt a beállítást.

Android és iOS

Nem várható megszakítás, ha csatlakozik a Cisco Webex Meetings for Android vagy iOS találkozóihoz.

Cisco Webex webalkalmazás

Ugyanez a böngészőtámogatás érvényes, ha a Webex webalkalmazásból csatlakozik.

XML és URL API-k

A Cisco Webex API-nak a TLS 1.2-t kell használnia. A TLS 1.2 kényszerítés után az alkalmazások nem tudnak csatlakozni a Webex-értekezletekhez a TLS 1.2 protokollnál alacsonyabb protokollok használatával.

Cisco Directory Connector (címtárösszekötő)

Ha a Cisco Directory-összekötőt használja a felhasználók szinkronizálásához, frissítenie kell a Cisco Directory Connector 3.0-ra, mielőtt a Cisco megkezdeni a TLS 1.2 kapcsolatok érvényesítését. A TLS 1.2 rendszerérvényesítés megkezdése után a Cisco Directory Connector 3.0-nál korábbi verziói nem működnek. Ha nem frissít, akkor a felhasználók kiépítése és kiépítése nem fog megtörténni a Cisco Webex Teamsben. A Cisco Directory Connector 3.0 a Microsoft .NET Framework 4.5 és újabb verzióira támaszkodik. Szintén ügyeljen arra, hogy a VM vagy Windows operációs rendszeren a Microsoft .NET 4.5 vagy ennél újabb verzió legyen telepítve. További információért tekintse meg https://collaborationhelp.cisco.com/article/nqvsbmqa .